<?php

$view

->fetch(array('script@src', 0),     Dever::assets('global.js'))
->fetch(array('script@src', 1),     Dever::assets('<{(isset($name) ? $name : "index")}>.js', 'js'))


->append('body',    '<script src="'.Dever::assets('lib/jquery/jquery.min.js', 'script').'"></script>')
->append('body',    '<script src="'.Dever::assets('dever/core.js', 'script').'"></script>')
->append('body',    '<script src="'.Dever::assets('config.js').'"></script>')
->append('body',    '<script src="http://res.wx.qq.com/open/js/jweixin-1.4.0.js"></script>')

;